Value Converters (SLMap)
===================================

.. currentmodule:: pyo

These objects are used to convert values between different ranges.

*Map*
-----------------------------------

.. autoclass:: Map
   :members:

   .. autoclasstoc::

*SLMap*
-----------------------------------

.. autoclass:: SLMap
   :members:

   .. autoclasstoc::

*SLMapFreq*
-----------------------------------

.. autoclass:: SLMapFreq
   :members:

   .. autoclasstoc::

*SLMapMul*
-----------------------------------

.. autoclass:: SLMapMul
   :members:

   .. autoclasstoc::

*SLMapPhase*
-----------------------------------

.. autoclass:: SLMapPhase
   :members:

   .. autoclasstoc::

*SLMapQ*
-----------------------------------

.. autoclass:: SLMapQ
   :members:

   .. autoclasstoc::

*SLMapDur*
-----------------------------------

.. autoclass:: SLMapDur
   :members:

   .. autoclasstoc::

*SLMapPan*
-----------------------------------

.. autoclass:: SLMapPan
   :members:

   .. autoclasstoc::


